Installieren Sie uTorrent in Ubuntu 18.04/Ubuntu 19.04

Einblick: Installieren Sie uTorrent in Ubuntu 18.04 und Ubuntu 19.04

In diesem Tutorial zeigen wir Ihnen die Methode zur Installation von uTorrent unter den Betriebssystemen Ubuntu 18.04 und Ubuntu 19.04. Das Interessante an uTorrent ist, dass die neueste Version von uTorrent für Ubuntu für Ubuntu 13.04 veröffentlicht wurde, aber keine Sorge, es wird reibungslos in Ubuntu 18.04 LTS und Ubuntu 19.04 funktionieren.

Installieren Sie uTorrent in Ubuntu 18.04/Ubuntu 19.04

Eine der ersten Methoden zum Herunterladen von uTorrent besteht darin, es von der offiziellen Website herunterzuladen.

Laden Sie uTorrent für Ubuntu herunter

In der Zwischenzeit können Sie uTorrent auch per Befehl herunterladen. Führen Sie den folgenden Befehl aus, um es über die Befehlszeile in Ubuntu 18.04/Ubuntu 19.04 herunterzuladen.

Für 64 Bit

wget http://download.ap.bittorrent.com/track/beta/endpoint/utserver/os/linux-x64-ubuntu-13-04 -O utserver.tar.gz

Für 32 Bit

wget http://download.ap.bittorrent.com/track/beta/endpoint/utserver/os/linux-i386-ubuntu-13-04 -O utserver.tar.gz

Führen Sie nun den folgenden Befehl aus, vorausgesetzt, Sie befinden sich im selben Verzeichnis, in dem die heruntergeladene Datei gespeichert wird.

Führen Sie den folgenden Befehl aus, um die Datei zu extrahieren tar.gz Datei an /opt/ Verzeichnis.

sudo tar xvf utserver.tar.gz -C /opt/

Installieren Sie nun die erforderlichen Abhängigkeiten, indem Sie den folgenden Befehl ausführen.

sudo apt install libssl1.0.0 libssl-dev

Erstellen Sie einen symbolischen Link.

sudo ln -s /opt/utorrent-server-alpha-v3_3/utserver /usr/bin/utserver

Der uTorrent-Server hört zu 0.0.0.0:8080. Sie müssen sicherstellen, dass dieser Port nur von uTorrent verwendet wird. Wenn ein anderer Dienst ebenfalls Port 8080 überwacht, sollten Sie diesen Dienst stoppen.

Führen Sie den folgenden Befehl aus, damit der uTorrent-Server im Hintergrund läuft.

utserver -settingspath /opt/utorrent-server-alpha-v3_3/ -daemon

Das erste Kernel-Update mit Patch für den Spectre Variant 4-Fehler ist für Ubuntu 18.04 LTS verfügbar

Beitragsnavigation

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert